import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InvestmentProposalsComponent } from './investment-proposals.component';

describe('InvestmentProposalsComponent', () => {
  let component: InvestmentProposalsComponent;
  let fixture: ComponentFixture<InvestmentProposalsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InvestmentProposalsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InvestmentProposalsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
